cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jonathan Carse (JIRA)" <>
Subject [jira] [Commented] (CB-12221) Bug in documentation: android icons require manual upgrade to android@6.1.0
Date Wed, 07 Dec 2016 07:18:58 GMT


Jonathan Carse commented on CB-12221:

If I start a project from scratch, or run "cordova platform update android", I do not get
android@6.1.0, I get android@6.0.0. I understand that the bug was fixed on 6.1.0, but if I'm
a new user, I'm getting a bug out-of-the-box. When I go to the docs, I expect there to be
a note saying that this is a known issue, and until 6.1.0 is provided by default, I need to
manually upgrade to 6.1.0 or later. If I have to go and find the solution on stackoverflow,
that means that the docs are not good enough.

You're right, this shouldn't be an "unofficial note", it should just say "Note: due to a bug
in 6.0.0, please manually upgrade to 6.1.0 to get your android icons working". BTW, not super
experienced in github, just trying to help here. It's your call eventually.

> Bug in documentation: android icons require manual upgrade to android@6.1.0
> ---------------------------------------------------------------------------
>                 Key: CB-12221
>                 URL:
>             Project: Apache Cordova
>          Issue Type: Bug
>          Components: Docs
>    Affects Versions: 6.3.2
>         Environment: Mac OS X
>            Reporter: Jonathan Carse
>            Assignee: jcesarmobile
> I found the solution here ( and decided to edit the
Github docs to reflect the solution. The github checklist asked me to create an issue here.
> NOTE: I was unable to select 6.4.0 cordova version while creating this issue (6.3.2 is
the latest). The bug appears to be specific to 6.4.0.

This message was sent by Atlassian JIRA

To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message